/*@import url(//fonts.googleapis.com/earlyaccess/cwtexhei.css);*/
@import url('https://fonts.googleapis.com/css?family=Anton');

/*installment page*/

.installment_banner{
    height: 240px;
    padding: 0;
    background-position: center 0;
    margin-bottom: 80px;
}
.installment_block {}

.installment_block .tabs-content {
    display: none;
}


.installment_block .tabs-content.active {
    display: block;
}

li.installment_category {
    width: 210px;
    display: inline-block;
    text-align: center;
    padding: 10px 0px;
    font-size: 15px;
    font-weight: bolder;
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
    color: #595959;
    cursor: pointer;
    background: #e1e1e1;
    position: relative;
    border-right: 1px solid #ffffff;
    float: left;
}

li.installment_category.active {
    border-right: 1px solid #bf0000;
    background: #bf0000;
    color: #fff;
}
li.installment_category.active:after{
    width: 12px;
    height: 6px;
    background:url(https://image.card.tw.r10s.com/images/corp/merchant_installment/tri.png);
    position: absolute;
    bottom: -6px;
    content: '';left: 78px;
}

ul.installment_tabs {
    width: 1270px;
    text-align: center;
}

.store {
    width: 100%;
    overflow: hidden;
}


.store li {
    display: inline-block;
    width: 20%;
    text-align: center;
    float: left;
    padding: 10px 0px;
    margin: 0;
    border: 0px;
}

.store p {
    color: #383838a6;
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

/*warning*/

.installment_warning h1 {
    color: #ffffff;
    padding: 5px 0px;
    font-size: 18px;
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
    font-weight: bold;
    letter-spacing: 20px;
    background-color: #ba0000;
    text-align: center;
}

.installment_warning {
    margin-top: 15px;
    margin-bottom: 20px;
}

.installment_warning ol {
    margin-left: 15px;
    padding: 10px;
}

.installment_warning ol li {
    list-style-type: decimal;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.installment_warning p {
    text-align: left;
    margin-left: 18px;
    padding-bottom: 20px;
    font-size: 15px;
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}
.introtext{
    font-size: 20px;
}

.genrelabel0 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.genrelabel1 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.genrelabel2 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.genrelabel3 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.genrelabel4 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.genrelabel5 {
    font-family: Microsoft JhengHei ,'cwTeXHei', sans-serif;
}

.active {
    display: block;
}

.none {
    display: none;
}

#container div a div {

    background: #ffe8aa;
    background-position: center center;
    position: relative;
    margin: 0px 0 15px;
    height: 300px;
    background-position: centercenter;
    background-repeat: no-repeat;
    background-size: auto!important;
}

